Tags
Add a tag to one of the brand's tag lists.
apiKey writex-api-key<token>Workspace API key from Settings > API keys. Also accepted as Authorization: Bearer gsk_...
Scope: write
brandId*stringuuidapplication/jsonkind*TagKindWhich list the tag belongs to; each feature keeps its own tags
"competitor""prompt"name*string1 <= length <= 50Tag created
application/jsonid*stringuuidname*stringcurl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/tags' \ -H 'Content-Type: application/json' \ -d '{ "kind": "competitor", "name": "string"}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string"}curl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/tags' \
-H 'Content-Type: application/json' \
-d '{
"kind": "competitor",
"name": "string"
}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string"
}